本接口用于发起 AI 美甲虚拟试用流程。您需要提供源文件与参考图(URL 或文件 ID),以及具体的美甲特效配置。任务会异步处理,您可以使用本响应返回的 task_id 查询其状态。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/nail-vto
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/nail-vto \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"ref_file_urls": [
"https://example.com/accessory.jpg"
],
"version": "1.0",
"effect_type": "nail_polish",
"effects": [
{
"sub_type": "color",
"finger": "thumb",
"color": "string",
"texture": "matte",
"reflection": 0,
"contrast": 0,
"roughness": 0,
"transparency": 0
}
]
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }